html {
    height: 100%;
}

body {
    color: #ffffff;
    background: #cc0033;
    font-family: 'Open Sans', Arial, sans-serif;
}

main {
    width: 80%;
    margin: auto;
}

footer {
    width: 80%;
    margin: 200px auto 20px auto;
}

@media (min-width: 1080px) {
    main,
    footer {
        width: 50%;
    }
}

div.logo {
    width: 100%;
    height: 60px;
    margin: 100px 0;
    background: no-repeat url('images/logo.png') left center;
    background-size: contain;
}

div.logo > h1 {
    display: none;
}

h2 {
    margin: 1.0em 0;
    font-size: 48px;
    font-weight: 200;
    line-height: 1.4;
    color: #000000;
}

p {
    margin: 1.0em 0;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
}

a {
    color: #ffffff;
}

footer p {
    font-size: 12px;
    color: #000000;
    opacity: 0.60;
}

footer a.madscience-logo {
    display: block;
    width: 164px;
    height: 36px;
    margin: 0 0 20px 0;
    background: no-repeat url('images/madscience-logo.png') left center;
    background-size: contain;
    opacity: 0.30;
}

footer a.madscience-logo:hover {
    opacity: 0.80;
}

footer a.madscience-logo span {
    display: none;
}
